Old 11-17-2021, 04:40 PM   #1
audiojunkie
Human being with feelings
 
audiojunkie's Avatar
 
Join Date: Nov 2011
Posts: 308
Default [ANN] WINE 6.21 Released

This is already old news to some, but I haven't been keeping up on posting the news I find.

https://www.phoronix.com/scan.php?pa...-6.21-Released
audiojunkie is offline   Reply With Quote
Old 11-19-2021, 07:25 AM   #2
krahosk
Human being with feelings
 
krahosk's Avatar
 
Join Date: Jul 2009
Location: Canada
Posts: 1,895
Default

The question is, should we update our wine 6.14 to this new one? We want to keep Yabridge working.
krahosk is offline   Reply With Quote
Old 11-19-2021, 08:10 AM   #3
audiojunkie
Human being with feelings
 
audiojunkie's Avatar
 
Join Date: Nov 2011
Posts: 308
Default

Quote:
Originally Posted by krahosk View Post
The question is, should we update our wine 6.14 to this new one? We want to keep Yabridge working.
I don’t know. I’m just letting everyone know that there is a new version.
audiojunkie is offline   Reply With Quote
Old 11-19-2021, 08:16 AM   #4
heda
Human being with feelings
 
heda's Avatar
 
Join Date: Jun 2012
Location: Spain
Posts: 6,469
Default

I think 6.17 and above should be fine

I don't know if I have something wrong.. I still only see 6.16 in Manjaro Linux

edit: wait... I've just checked it again and now it is 6.21 and there are a lot more of updates.

Last edited by heda; 11-19-2021 at 08:42 AM.
heda is offline   Reply With Quote
Old 11-24-2021, 01:58 PM   #5
krahosk
Human being with feelings
 
krahosk's Avatar
 
Join Date: Jul 2009
Location: Canada
Posts: 1,895
Default

Quote:
Originally Posted by heda View Post
I think 6.17 and above should be fine

I don't know if I have something wrong.. I still only see 6.16 in Manjaro Linux

edit: wait... I've just checked it again and now it is 6.21 and there are a lot more of updates.
Thank you, Heda.
krahosk is offline   Reply With Quote
Old 11-25-2021, 12:03 AM   #6
wastee
Human being with feelings
 
Join Date: Mar 2015
Posts: 73
Default

Quote:
Originally Posted by krahosk View Post
The question is, should we update our wine 6.14 to this new one? We want to keep Yabridge working.
I started to use wine-ge-custom and keep it update to the lastest recently. It helps me a lot, such as open some vst that i can't open before. And fix some weird behavior in other wine version.
https://github.com/GloriousEggroll/wine-ge-custom
wastee is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 03:19 AM.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2021, vBulletin Solutions Inc.